#evtLnkNm {display: none;}
.heading-menu{display:none}.blueBand{margin-top:86px}
.form-action.formbutton{text-align:left!important;padding-left:35px!important}
a.soun-call-to {
    background-color: #E9142B;
    display: inline-block !important;
    width: initial !important;
    height: initial !important;
    padding: 0px 35px;
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
    margin-top: 38px;
}
a.soun-call-to:hover{
text-decoration:none;
}
.down-col.so-sec {
    display: inline-block !important;
    float: none !important;
    padding: 0 50px 40px 50px !important;
    margin: 15px !important;
    margin-top: 0 !important;
}
.down-col.so-sec p {
    color: #fff;
    margin-bottom: 5px;
}
li.flex-active-slide{
}


.max{width:1000px;
height:380px;}



.bg1-sec-pTB{
width:100%;
background-color:#ffffff;
padding:40px 0;
}

a.red-button1{
background:#e9142b none repeat scroll 0 0;
color:#ffffff;
display:inline-block;
font-size:15px;
line-height:24px;
text-align:center;
padding:10px 30px;
}
.mTB50{margin:50px;
}

.bg-grey-sec-pTB{
background-color:#f5f5f5;
padding:40px 0;
}

.bgcontainer{
			width:100%;
			border:#f5f5f5;
margin-top:70px;
			
		}
		.discover1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.discover{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.store1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.store{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.create1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.create{
			width:33%;
			text-align:center;
			float:right;
		}
.rotate-key1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.rotate-key{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.view-key1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.view-key{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.launch1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.launch{
			width:33%;
			text-align:center;
			float:right;
		}

.audit1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.audit{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.restrict1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.restrict{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.ensure1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.ensure{
			width:33%;
			text-align:center;
			float:right;
		}
.webbanbg{background: #02AAB0;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #00CDAC, #02AAB0);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #00CDAC, #02AAB0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 min-height:500px;}
.notes-field{width:none!important}

.zc-form-embed .page_content_wrapper .zc-form-fullheight form.form-table{width:500px!important}

.img-left { float:left; width: 500px; height: 270px; border: 5px solid #f3f3f3; margin-right: 70px; }
.img-right { float:right; width: 500px; height: 270px; border: 5px solid #f3f3f3; margin-left: 70px; }
.img-box-split { border-bottom: 1px dashed #ababab; padding: 30px 0; }

.web-ban-left{width:50%;
    padding-right:3%;
    float: left;
    margin: 0;
    padding-top: 50px;color: #ffffff;}
	
	.webinar-title{background: #fbce37;
    font-size: 16px;
    font-weight: 600;
    color: #002b44;
    padding: 5px 10px;
    position: relative;
    display: inline-block;}
	
.web-ban-left .banner-title {
font-size: 28px;

font-weight: 600;

margin: 20px 0 0;

line-height: 55px;

color: #fff;
}
ul.date-time {
    padding: 25px 0 25px;
    overflow: hidden;
    border-bottom: 2px solid #91e7e1;
}
ul.date-time li:first-child {
    padding-left: 0;
    border-right: 1px solid #84d9ed;
}
	ul.date-time li {
    font-size: 15px;
    padding: 0 5px;
		float: left;
}
.presented-sec {
    overflow: hidden;
    padding-top: 18px;
}
.presented-sec span.presented-txt {
     display: inline-block;
    float: left;
    font-size: 14px;
    margin: 50px 30px 0 0;
    font-weight: 300;
}
	.presenter-icon {
   
    display: inline-block;
    float: left;
    height:125px;
    width:125px;
    border-radius: 50%;
    border: 2px solid #91e7e1;
    margin: 5px 0 0 0;
    background: url(https://www.manageengine.cn/key-manager/images/presenter-profile-image.jpg)no-repeat;
    vertical-align: middle;
}
	.user-name {
    display: inline-block;
    float: left;
    font-size: 17px;
    font-weight: bold;
    margin: 40px 0 0 20px;
}
	.user-name span {
    display: block;
    font-size: 14px;
    font-weight: normal;
}
.webinar-ban-right{    
		width: 40%;

padding-left: 4%;

float: left;

padding-top: 80px;

display: block;

margin-top: -30px;
	}
.weinar-form {
    background: #fff;
    border-radius: 2.5px;
    padding: 25px 25px 15px 25px;

    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    box-shadow: 0 1px 4px rgba(0,0,0,0.25);
}


#Webinar_form select {

    border: none;
    border-radius: 5px;
    color: #484848 !important;
    font-size: 15px;
    height: 47px;
    margin-top: 15px;
    outline: none;
    padding: 15px !important;
    width: 100%;}



.form-sec{ background:#f1f1f1; padding:20px 20px 25px 20px; position:relative;}

.formfild input {
    border: 0;
    font-size: 14px;
    color: #000000;
    padding: 15px 10px;
    width: 94%;
	margin-top:10px;
	outline:none;
	border-bottom: 1px solid #ccc;
}
.formfild .error{ border-bottom:1px solid red;}

.time-select:after{position:absolute;content:"";width:20px;height:12px;background:url(https://www.manageengine.com/products/service-desk/images/gray-down-arrow.png)no-repeat;top:27px;right:20px;transition:transform 140ms;}
.time-select:before{background-position:1px 1px;}
.time-select:after{z-index:0;}
::placeholder{color:#b3b3b3;}

/*.time-icon{display:inline-block;background-position:-36px 1px;width:20px;height:20px;}*/
.time-select{position:relative;cursor:pointer}
.time-slot{display:none;position:absolute;z-index:3;left:0;background:#fff;-webkit-box-shadow: 0 2px 9px 0 rgba(0,0,0,0.21);-moz-box-shadow: 0 2px 9px 0 rgba(0,0,0,0.21);box-shadow: 0 2px 9px 0 rgba(0,0,0,0.21);width: 100%;}
ul.time-slot{ padding:0px !important;}
.time-slot li{list-style-type:none !important;}
.time-slot li:hover, .time-slot li.active{background-color: rgba(229,230,231,0.3);color: #19934e;}
.time-slot.active{display:block;}
.time-slot.active li{padding:10px 15px !important; }
.select-slot.selectedval{color:#000000;}
.time-select.active:after{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg); transform: rotate(180deg); }
.green-btn {
    background: #19934e;
    border: 0;
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 20px;
    display: block;
    text-align: center;
    transition: background 240ms;
    /*border-bottom: 2px solid #0e743a;*/
    width: 47%;
	outline:none;
	float: left;
}
.gry-btn {
    background: #999;
    border: 0;
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 20px;
    display: block;
    text-align: center;
    transition: background 240ms;
    /*border-bottom: 2px solid #000;*/
    width: 47%;
	outline:none;
	float: right;
}

.success-msg{    text-align: center;
    padding: 170px 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 20px;
	opacity:0;
	visibility:hidden;background:#f1f1f1;}
	
	
	
	input.submitbtn {
    display: block;
    margin: 0 auto;
    background: #fd5e5e;
    color: #fff;
    border: none;
    padding: 10px;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 500;
    font-family: Montserrat !important;
    letter-spacing: 0.5px;
    cursor: pointer;
    -webkit-appearance: none;
		float:left;
		width:47%;
		text-align: center;
}
	
	

input.resetbtn {
    display: block;
    margin: 0 auto;
    background: #b7b7b7;
    color: #fff;
    border: none;
    padding: 10px;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 500;
    font-family: Montserrat !important;
    letter-spacing: 0.5px;
    cursor: pointer;
	float:right;
		width:47%;
	text-align: center;
}
	#meGDPRMessage .checkmarkgdpr {
 background:#fff;
 height:10px;
 width:10px;
 border:1px solid #ccc;
 margin-right:5px;
 display:inline-block;
 cursor:pointer;
 position:relative
}
#meGDPRMessage .checkmarkgdpr.enableCheckgdpr:before {
 width:2px;
 height:5px;
 border:1px solid #000;
 border-width:0 2px 2px 0;
 -webkit-transform:rotate(45deg);
 -ms-transform:rotate(45deg);
 transform:rotate(45deg);
 display:block;
 content:'';
 position:absolute;
 top:1px;
 left:3px
}
.flexslider-webinar {

    margin: 0 auto;
    position: relative;
    overflow: hidden;
    max-height: 500px;
    position: relative;
    display: block;
    width: 1000px;
    max-width: 100%;

